You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     k...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/devel/qscintilla2-designerplugin/Makefile 412346 
2016-04-01 14:00:51Z mat $
Log URL:        
http://package19.nyi.freebsd.org/data/103i386-default-build-as-user/413919/logs/qscintilla2-designerplugin-2.9.1,1.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=103i386-default-build-as-user&build=413919
Log:

====>> Building devel/qscintilla2-designerplugin
build started at Sun Apr 24 10:50:31 UTC 2016
port directory: /usr/ports/devel/qscintilla2-designerplugin
building for: FreeBSD 103i386-default-build-as-user-job-23 10.3-RELEASE FreeBSD 
10.3-RELEASE i386
maintained by: k...@freebsd.org
Makefile ident:      $FreeBSD: head/devel/qscintilla2-designerplugin/Makefile 
412346 2016-04-01 14:00:51Z mat $
Poudriere version: 3.1.12
Host OSVERSION: 1100102
Jail OSVERSION: 1003000

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
UNAME_v=FreeBSD 10.3-RELEASE
UNAME_r=10.3-RELEASE
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=i386
LINUX_OSRELEASE=2.6.32
SAVED_TERM=
MASTERMNT=/poudriere/data/.m/103i386-default-build-as-user/ref
FORCE_PACKAGE=yes
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=qscintilla2-designerplugin-2.9.1,1
OSREL=10.3
_OSRELEASE=10.3-RELEASE
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=32
PWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p/pool
MASTERNAME=103i386-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.12
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1003000
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin/work  
HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin/work TMPDIR="/tmp" 
SHELL=/bin/sh CONFIG_SHELL=/bin/sh QTDIR="/usr/local" 
QMAKE="/usr/local/bin/qmake-qt4"  MOC="/usr/local/bin/moc-qt4" 
RCC="/usr/local/bin/rcc" UIC="/usr/local/bin/uic-qt4"  
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-$(ccver="$(c++ --version)"; 
case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)"
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin/work  
HOME=/wrkdirs/usr/ports/devel/qscintilla2-designerplugin/work TMPDIR="/tmp" 
NO_PIE=yes WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh 
NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" 
CFLAGS="-O2 -pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 
-pipe -fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
QT_PREFIX="/usr/local"
QT_BINDIR="bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
PYQT_SIPDIR=share/py-sip/PyQt4
OSREL=10.3
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/designerplugin"
EXAMPLESDIR="share/examples/designerplugin"
DATADIR="share/designerplugin"
WWWDIR="www/designerplugin"
ETCDIR="etc/designerplugin"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/designerplugin
DOCSDIR=/usr/local/share/doc/designerplugin
EXAMPLESDIR=/usr/local/share/examples/designerplugin
WWWDIR=/usr/local/www/designerplugin
ETCDIR=/usr/local/etc/designerplugin
--End SUB_LIST--

---Begin make.conf---
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   qscintilla2-designerplugin-2.9.1,1 depends on file: /usr/local/sbin/pkg 
- not found
===>   Installing existing package /packages/All/pkg-1.7.2.txz
[103i386-default-build-as-user-job-23] Installing pkg-1.7.2...
[103i386-default-build-as-user-job-23] Extracting pkg-1.7.2: .......... done
===>   qscintilla2-designerplugin-2.9.1,1 depends on file: /usr/local/sbin/pkg 
- found
===>   Returning to build of qscintilla2-designerplugin-2.9.1,1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by qscintilla2-designerplugin-2.9.1,1 for 
building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by qscintilla2-designerplugin-2.9.1,1 for 
building
=> SHA256 Checksum OK for QScintilla-gpl-2.9.1.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by qscintilla2-designerplugin-2.9.1,1 for 
building
===>  Extracting for qscintilla2-designerplugin-2.9.1,1
=> SHA256 Checksum OK for QScintilla-gpl-2.9.1.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for qscintilla2-designerplugin-2.9.1,1
===========================================================================
=======================<phase: build-depends  >============================
===>   qscintilla2-designerplugin-2.9.1,1 depends on file: 
/usr/local/bin/designer-qt4 - not found
===>   Installing existing package /packages/All/qt4-designer-4.8.7.txz
[103i386-default-build-as-user-job-23] Installing qt4-designer-4.8.7...
[103i386-default-build-as-user-job-23] `-- Installing qt4-gui-4.8.7_1...
[103i386-default-build-as-user-job-23] |   `-- Installing encodings-1.0.4_3,1...
[103i386-default-build-as-user-job-23] |   | `-- Installing font-util-1.3.1...
[103i386-default-build-as-user-job-23] |   | `-- Extracting font-util-1.3.1: 
.......... done
[103i386-default-build-as-user-job-23] |   `-- Extracting encodings-1.0.4_3,1: 
.......... done
[103i386-default-build-as-user-job-23] |   `-- Installing libXt-1.1.5,1...
[103i386-default-build-as-user-job-23] |   | `-- Installing xproto-7.0.28...
[103i386-default-build-as-user-job-23] |   | `-- Extracting xproto-7.0.28: 
.......... done
[103i386-default-build-as-user-job-23] |   | `-- Installing libSM-1.2.2_3,1...
[103i386-default-build-as-user-job-23] |   |   `-- Installing 
libICE-1.0.9_1,1...
[103i386-default-build-as-user-job-23] |   |   `-- Extracting libICE-1.0.9_1,1: 
.......... done
[103i386-default-build-as-user-job-23] |   | `-- Extracting libSM-1.2.2_3,1: 
.......... done
[103i386-default-build-as-user-job-23] |   | `-- Installing libX11-1.6.3,1...
[103i386-default-build-as-user-job-23] |   |   `-- Installing kbproto-1.0.7...
[103i386-default-build-as-user-job-23] |   |   `-- Extracting kbproto-1.0.7: 
.......... done
[103i386-default-build-as-user-job-23] |   |   `-- Installing libXdmcp-1.1.2...
[103i386-default-build-as-user-job-23] |   |   `-- Extracting libXdmcp-1.1.2: 
......... done
[103i386-default-build-as-user-job-23] |   |   `-- Installing libxcb-1.11.1...
[103i386-default-build-as-user-job-23] |   |   | `-- Installing libxml2-2.9.3...
[103i386-default-build-as-user-job-23] |   |   | `-- Extracting libxml2-2.9.3: 
.......... done
[103i386-default-build-as-user-job-23] |   |   | `-- Installing 
libpthread-stubs-0.3_6...
[103i386-default-build-as-user-job-23] |   |   | `-- Extracting 
libpthread-stubs-0.3_6: ..... done
[103i386-default-build-as-user-job-23] |   |   | `-- Installing 
libXau-1.0.8_3...
[103i386-default-build-as-user-job-23] |   |   | `-- Extracting libXau-1.0.8_3: 
.......... done
[103i386-default-build-as-user-job-23] |   |   `-- Extracting libxcb-1.11.1: 
.......... done
[103i386-default-build-as-user-job-23] |   | `-- Extracting libX11-1.6.3,1: 
.......... done
[103i386-default-build-as-user-job-23] |   `-- Extracting libXt-1.1.5,1: 
.......... done
[103i386-default-build-as-user-job-23] |   `-- Installing xdg-utils-1.1.1...
[103i386-default-build-as-user-job-23] |   | `-- Installing 
hicolor-icon-theme-0.15...
[103i386-default-build-as-user-job-23] |   | `-- Extracting 
hicolor-icon-theme-0.15: . done
[103i386-default-build-as-user-job-23] |   | `-- Installing xset-1.2.3_1...
[103i386-default-build-as-user-job-23] |   |   `-- Installing 
libXfontcache-1.0.5_3...
[103i386-default-build-as-user-job-23] |   |   | `-- Installing 
fontcacheproto-0.1.3...
[103i386-default-build-as-user-job-23] |   |   | `-- Extracting 
fontcacheproto-0.1.3: .... done
[103i386-default-build-as-user-job-23] |   |   | `-- Installing 
libXext-1.3.3_1,1...
[103i386-default-build-as-user-job-23] |   |   |   `-- Installing 
xextproto-7.3.0...
[103i386-default-build-as-user-job-23] |   |   |   `-- Extracting 
xextproto-7.3.0: .......... done
[103i386-default-build-as-user-job-23] |   |   | `-- Extracting 
libXext-1.3.3_1,1: .......... done
[103i386-default-build-as-user-job-23] |   |   `-- Extracting 
libXfontcache-1.0.5_3: .......... done
[103i386-default-build-as-user-job-23] |   |   `-- Installing 
libXmu-1.1.2_3,1...
[103i386-default-build-as-user-job-23] |   |   `-- Extracting libXmu-1.1.2_3,1: 
.......... done
[103i386-default-build-as-user-job-23] |   | `-- Extracting xset-1.2.3_1: .. 
done
[103i386-default-build-as-user-job-23] |   | `-- Installing xprop-1.2.2...
<snip>
[103i386-default-build-as-user-job-23] |   `-- Extracting qt4-xml-4.8.7: 
.......... done
[103i386-default-build-as-user-job-23] |   `-- Installing qt4-doc-4.8.7...
[103i386-default-build-as-user-job-23] |   `-- Extracting qt4-doc-4.8.7: 
.......... done
[103i386-default-build-as-user-job-23] |   `-- Installing qt4-help-4.8.7...
[103i386-default-build-as-user-job-23] |   | `-- Installing qt4-clucene-4.8.7...
[103i386-default-build-as-user-job-23] |   | `-- Extracting qt4-clucene-4.8.7: 
.......... done
[103i386-default-build-as-user-job-23] |   `-- Extracting qt4-help-4.8.7: 
.......... done
[103i386-default-build-as-user-job-23] |   `-- Installing qt4-webkit-4.8.7...
[103i386-default-build-as-user-job-23] |   | `-- Installing 
gstreamer-plugins-0.10.36_6,3...
[103i386-default-build-as-user-job-23] |   |   `-- Installing orc-0.4.25...
[103i386-default-build-as-user-job-23] |   |   `-- Extracting orc-0.4.25: 
.......... done
[103i386-default-build-as-user-job-23] |   |   `-- Installing 
libXv-1.0.10_3,1...
[103i386-default-build-as-user-job-23] |   |   | `-- Installing 
videoproto-2.3.2...
[103i386-default-build-as-user-job-23] |   |   | `-- Extracting 
videoproto-2.3.2: ...... done
[103i386-default-build-as-user-job-23] |   |   `-- Extracting libXv-1.0.10_3,1: 
.......... done
[103i386-default-build-as-user-job-23] |   |   `-- Installing 
gstreamer-0.10.36_4...
[103i386-default-build-as-user-job-23] |   |   `-- Extracting 
gstreamer-0.10.36_4: .......... done
[103i386-default-build-as-user-job-23] |   | `-- Extracting 
gstreamer-plugins-0.10.36_6,3: .......... done
[103i386-default-build-as-user-job-23] |   | `-- Installing 
qt4-declarative-4.8.7...
[103i386-default-build-as-user-job-23] |   |   `-- Installing 
qt4-script-4.8.7...
[103i386-default-build-as-user-job-23] |   |   `-- Extracting qt4-script-4.8.7: 
.......... done
[103i386-default-build-as-user-job-23] |   |   `-- Installing qt4-svg-4.8.7...
[103i386-default-build-as-user-job-23] |   |   `-- Extracting qt4-svg-4.8.7: 
.......... done
[103i386-default-build-as-user-job-23] |   |   `-- Installing 
qt4-opengl-4.8.7...
[103i386-default-build-as-user-job-23] |   |   | `-- Installing libGL-11.1.2...
[103i386-default-build-as-user-job-23] |   |   |   `-- Installing 
dri2proto-2.8...
[103i386-default-build-as-user-job-23] |   |   |   `-- Extracting 
dri2proto-2.8: .... done
[103i386-default-build-as-user-job-23] |   |   |   `-- Installing 
libXdamage-1.1.4_3...
[103i386-default-build-as-user-job-23] |   |   |   | `-- Installing 
damageproto-1.2.1...
[103i386-default-build-as-user-job-23] |   |   |   | `-- Extracting 
damageproto-1.2.1: .... done
[103i386-default-build-as-user-job-23] |   |   |   `-- Extracting 
libXdamage-1.1.4_3: ...... done
[103i386-default-build-as-user-job-23] |   |   |   `-- Installing 
libdevq-0.0.2_1...
[103i386-default-build-as-user-job-23] |   |   |   `-- Extracting 
libdevq-0.0.2_1: ..... done
[103i386-default-build-as-user-job-23] |   |   |   `-- Installing 
libXxf86vm-1.1.4_1...
[103i386-default-build-as-user-job-23] |   |   |   | `-- Installing 
xf86vidmodeproto-2.3.1...
[103i386-default-build-as-user-job-23] |   |   |   | `-- Extracting 
xf86vidmodeproto-2.3.1: .... done
[103i386-default-build-as-user-job-23] |   |   |   `-- Extracting 
libXxf86vm-1.1.4_1: .......... done
[103i386-default-build-as-user-job-23] |   |   |   `-- Installing 
libdrm-2.4.66,1...
[103i386-default-build-as-user-job-23] |   |   |   | `-- Installing 
libpciaccess-0.13.4...
[103i386-default-build-as-user-job-23] |   |   |   |   `-- Installing 
pciids-20160412...
[103i386-default-build-as-user-job-23] |   |   |   |   `-- Extracting 
pciids-20160412: ...... done
[103i386-default-build-as-user-job-23] |   |   |   | `-- Extracting 
libpciaccess-0.13.4: ...... done
[103i386-default-build-as-user-job-23] |   |   |   `-- Extracting 
libdrm-2.4.66,1: .......... done
[103i386-default-build-as-user-job-23] |   |   |   `-- Installing 
libxshmfence-1.2...
[103i386-default-build-as-user-job-23] |   |   |   `-- Extracting 
libxshmfence-1.2: ......... done
[103i386-default-build-as-user-job-23] |   |   |   `-- Installing 
libglapi-11.1.2...
[103i386-default-build-as-user-job-23] |   |   |   | `-- Installing 
libXvMC-1.0.9...
[103i386-default-build-as-user-job-23] |   |   |   | `-- Extracting 
libXvMC-1.0.9: .......... done
[103i386-default-build-as-user-job-23] |   |   |   `-- Extracting 
libglapi-11.1.2: ... done
[103i386-default-build-as-user-job-23] |   |   | `-- Extracting libGL-11.1.2: 
.......... done
[103i386-default-build-as-user-job-23] |   |   `-- Extracting qt4-opengl-4.8.7: 
.......... done
[103i386-default-build-as-user-job-23] |   |   `-- Installing 
qt4-xmlpatterns-4.8.7...
[103i386-default-build-as-user-job-23] |   |   `-- Extracting 
qt4-xmlpatterns-4.8.7: .......... done
[103i386-default-build-as-user-job-23] |   | `-- Extracting 
qt4-declarative-4.8.7: .......... done
[103i386-default-build-as-user-job-23] |   `-- Extracting qt4-webkit-4.8.7: 
.......... done
[103i386-default-build-as-user-job-23] `-- Extracting qt4-assistant-4.8.7: 
...... done
[103i386-default-build-as-user-job-23] `-- Installing qt4-qt3support-4.8.7...
[103i386-default-build-as-user-job-23] `-- Extracting qt4-qt3support-4.8.7: 
.......... done
[103i386-default-build-as-user-job-23] Extracting qt4-designer-4.8.7: 
.......... done
Message from python27-2.7.11_1:
===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
Message from perl5-5.20.3_12:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from qt4-corelib-4.8.7_2:
======================================================================

Qt 4 can be built with optional support for:
 - Common UNIX Printing System (CUPS) (enabled by default)
 - Network Audio System (NAS)
 - Qt style that renders using GTK (QGTKSTYLE)

In order to enable them, you have to add
        QT4_OPTIONS=    CUPS NAS QGTKSTYLE
to your /etc/make.conf and compile devel/qt4-corelib and
x11-toolkits/qt4-gui ports.

Attention! Whenever you change the QT4_OPTIONS both
devel/qt4-corelib and x11-toolkits/qt4-gui ports must be rebuilt!

======================================================================
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from ca_root_nss-3.22.2:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
Message from qt4-sql-4.8.7:
======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt4-ibase-plugin           InterBase/Firebird
 - databases/qt4-mysql-plugin           MySQL
 - databases/qt4-odbc-plugin            Open Database Connectivity
 - databases/qt4-pgsql-plugin           PostgreSQL
 - databases/qt4-sqlite-plugin          SQLite 2
 - databases/qt4-sqlite3-plugin         SQLite 3

======================================================================
===>   qscintilla2-designerplugin-2.9.1,1 depends on file: 
/usr/local/bin/designer-qt4 - found
===>   Returning to build of qscintilla2-designerplugin-2.9.1,1
===>   qscintilla2-designerplugin-2.9.1,1 depends on file: 
/usr/local/lib/qt4/libQtGui.so - found
===>   qscintilla2-designerplugin-2.9.1,1 depends on file: 
/usr/local/bin/moc-qt4 - not found
===>   Installing existing package /packages/All/qt4-moc-4.8.7_1.txz
[103i386-default-build-as-user-job-23] Installing qt4-moc-4.8.7_1...
[103i386-default-build-as-user-job-23] Extracting qt4-moc-4.8.7_1: .... done
===>   qscintilla2-designerplugin-2.9.1,1 depends on file: 
/usr/local/bin/moc-qt4 - found
===>   Returning to build of qscintilla2-designerplugin-2.9.1,1
===>   qscintilla2-designerplugin-2.9.1,1 depends on file: 
/usr/local/bin/qmake-qt4 - not found
===>   Installing existing package /packages/All/qt4-qmake-4.8.7.txz
[103i386-default-build-as-user-job-23] Installing qt4-qmake-4.8.7...
[103i386-default-build-as-user-job-23] Extracting qt4-qmake-4.8.7: .......... 
done
===>   qscintilla2-designerplugin-2.9.1,1 depends on file: 
/usr/local/bin/qmake-qt4 - found
===>   Returning to build of qscintilla2-designerplugin-2.9.1,1
===>   qscintilla2-designerplugin-2.9.1,1 depends on file: 
/usr/local/lib/qt4/libQtXml.so - found
===========================================================================
=======================<phase: lib-depends    >============================
===>   qscintilla2-designerplugin-2.9.1,1 depends on shared library: 
libqscintilla2.so - not found
===>   Installing existing package /packages/All/qscintilla2-2.9.1,1.txz
[103i386-default-build-as-user-job-23] Installing qscintilla2-2.9.1,1...
[103i386-default-build-as-user-job-23] Extracting qscintilla2-2.9.1,1: 
.......... done
===>   qscintilla2-designerplugin-2.9.1,1 depends on shared library: 
libqscintilla2.so - found (/usr/local/lib/qt4/libqscintilla2.so)
===>   Returning to build of qscintilla2-designerplugin-2.9.1,1
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for qscintilla2-designerplugin-2.9.1,1
/usr/bin/sed -i.bak -e  
's|$$\[QT_INSTALL_PLUGINS\]|/usr/local/lib/qt4/plugins|'  
/wrkdirs/usr/ports/devel/qscintilla2-designerplugin/work/QScintilla-gpl-2.9.1/designer-Qt4Qt5/designer.pro
env: ./configure: No such file or directory
===>  Script "configure" failed unexpectedly.
Please report the problem to k...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/devel/qscintilla2-designerplugin/work/QScintilla-gpl-2.9.1/designer-Qt4Qt5/config.log"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. a /usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/qscintilla2-designerplugin
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to